%define _altdata_dir %_datadir/alterator

Name: alterator-mailman
Version: 0.6
Release: alt1

Packager: Grigory Batalov <bga@altlinux.ru>

BuildArch: noarch

Source:%name-%version.tar

Summary: alterator module for Mailman
License: GPL
Group: System/Configuration/Other
Requires: alterator >= 4.7-alt4 alterator-sh-functions mailman
Requires: alterator-l10n >= 2.0-alt1
Requires: alterator-services
Conflicts: alterator-fbi < 5.9-alt2

BuildPreReq: alterator >= 4.7-alt4

%description
alterator module for Mailman

%prep
%setup -q

%build
%make_build

%install
%makeinstall

%files
%_altdata_dir/applications/*
%_altdata_dir/design/*/*
%_altdata_dir/ui/*
%_alterator_backend3dir/*

%changelog
* Fri Feb 27 2009 Stanislav Ievlev <inger@altlinux.org> 0.6-alt1
- move interface definitions from templates to ui directory
- use help and translations directly from alterator-l10n

* Wed Oct 15 2008 Stanislav Ievlev <inger@altlinux.org> 0.5-alt1
- backend: up to alterator_api_version=1
- UI: use enumref for table
- join to common translation database

* Wed Sep 24 2008 Stanislav Ievlev <inger@altlinux.org> 0.4-alt1
- replace constraints with types
- little interface improvements

* Fri Aug 22 2008 Stanislav Ievlev <inger@altlinux.org> 0.3-alt1
- use alterator-sh-functions
- use enumref
- remove template-*
- use module.mak
- move design to standard place

* Tue Jun 17 2008 Grigory Batalov <bga@altlinux.ru> 0.2-alt9
- Require alterator-services instead of alterator-chkconfig.

* Fri Jun 06 2008 Grigory Batalov <bga@altlinux.ru> 0.2-alt8
- Update service restart link.
- Replace label tag with a translation on the help page.

* Tue Mar 04 2008 Vladislav Zavjalov <slazav@altlinux.org> 0.2-alt7
- Change help paths to the new style.

* Mon Aug 06 2007 Grigory Batalov <bga@altlinux.ru> 0.2-alt6
- Switch to new menu system.

* Sat Apr 28 2007 Grigory Batalov <bga@altlinux.ru> 0.2-alt5
- Ukrainian localization (tanks to Serhii Hlodin).

* Wed Apr 25 2007 Grigory Batalov <bga@altlinux.ru> 0.2-alt4
- Add link for service configuration.
- Update for recent CSS.

* Thu Apr 12 2007 Grigory Batalov <bga@altlinux.ru> 0.2-alt3
- Constraints on urlhost and emailhost.

* Tue Apr 03 2007 Grigory Batalov <bga@altlinux.ru> 0.2-alt2
- Russian and English documentation was added.
- MTA and language fields became popup lists.
- Virtual host table headers were translated.

* Mon Mar 26 2007 Grigory Batalov <bga@altlinux.ru> 0.2-alt1
- Checkbox for hostname autodetection.
- Russian translation.

* Wed Mar 14 2007 Grigory Batalov <bga@altlinux.ru> 0.1-alt1
- Initial release


